/*
   Theme Name: COPINH
   Theme URI: https://wordpress.org/themes/colormag/
   Version: 0.0
   Description: Child Theme. Parent Theme ColorMag WordPress
   Author: codigosur.org
   Author URI: https://www.codigosur.org
   Template: colormag
*/


@import url("../colormag/style.css");
#header-text-nav-wrap {display:none;}

.widget_beside_slider .below-entry-meta {display:none;}

.comments {display:none;}

.home .first-post .entry-title {
    max-height: 60px;
    overflow: hidden;
}


.home .following-post .entry-title {
    max-height: 55px;
    overflow: hidden;
}


.home .first-post .entry-content {
    max-height: 165px;
    overflow: hidden;
}

.widget_featured_posts .widget-title span {
    display:block;
    text-align:center;
}


#site-navigation {
    background-color: #5b0c8c;
}

.entry-content a {color:#0000ff !important;text-decoration:underline !important;font-weight:700 !important;}
